.. _vim.fault.CustomizationFault: ../../vim/fault/CustomizationFault.rst


vim.fault.VolumeEditorError
===========================
    :extends:

        `vim.fault.CustomizationFault`_

  An error occurred in the Open Source Components applications during volume editing. Possibly caused by an incompatible cygwin version installed in the VirtualCenter server.

Attributes:




